Installazione
Versione: 6.4.17.2

Requisiti di sistema

Il tuo sistema è pronto per Shopware 6

Sono stati rispettati tutti i requisiti per l’installazione.

File e directory

I seguenti file e directory devono essere presenti e non devono essere protetti in scrittura.

File/Directory Stato
. Pronto
var/log/ Pronto
var/cache/ Pronto
public/ Pronto
config/jwt/ Pronto

Sistema

Il tuo server deve soddisfare i seguenti requisiti di sistema per poter utilizzare appieno Shopware.

Requisito Stato Necessario Il tuo sistema
composer-runtime-api Pronto ^2.0 2.2.2
ext-curl Pronto * 7.4.33
ext-dom Pronto * 20031129
ext-fileinfo Pronto * 7.4.33
ext-gd Pronto * 7.4.33
ext-iconv Pronto * 7.4.33
ext-intl Pronto * 7.4.33
ext-json Pronto * 7.4.33
ext-mbstring Pronto * 7.4.33
ext-openssl Pronto * 7.4.33
ext-pdo Pronto * 7.4.33
ext-pdo_mysql Pronto * 7.4.33
ext-session Pronto * 7.4.33
ext-simplexml Pronto * 7.4.33
ext-sodium Pronto * 7.4.33
ext-xml Pronto * 7.4.33
ext-zip Pronto * 1.15.6
ext-zlib Pronto * 7.4.33
php Pronto ^7.4.3 || ^8.0 7.4.33
max_execution_time Pronto 30 90
memory_limit Pronto 512M 512M
opcache.memory_consumption Avviso 256M 128M